Jump to content

Rhapsody DRII Installation Guide.


  • Please log in to reply
8 replies to this topic

#1
ARMAGEDDON

ARMAGEDDON

    InsanelyMac Protégé

  • Members
  • PipPip
  • 68 posts
  • Location:Saint-Petersburg, Russian Federation
  • Interests:*nix<br />*mac
This guide will help those who want install Rhapsody DRII under VPC5.0.
Attached File  Apple_Rhapsody_Installation_Guide.pdf   130.71KB   238 downloads

RE: Updated version. Corrected some errors...

Edited by ARMAGEDDON, 03 January 2007 - 02:42 AM.


#2
Rhapsody Guru

Rhapsody Guru

    InsanelyMac Geek

  • Gurus
  • 239 posts
  • Gender:Male
  • Location:Somewhere over the rainbow...
Hey... nice job there buddy!

Guru

#3
Panda200x

Panda200x

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 111 posts
Oh yeah, I added that as a guide under the Rhapsody torrent :P

#4
ARMAGEDDON

ARMAGEDDON

    InsanelyMac Protégé

  • Members
  • PipPip
  • 68 posts
  • Location:Saint-Petersburg, Russian Federation
  • Interests:*nix<br />*mac
Thanks friends! %)

#5
blackandblue

blackandblue

    InsanelyMac Protégé

  • Members
  • PipPip
  • 54 posts
  • Gender:Male
  • Location:Adelaide, South Australia
also seems to be working under Q too. Install is running along nicely. Will update if the install works! Thanks!

Edit: It bombs when it reboots and gets to the GUI. No mouse support i think.

Edited by blackandblue, 27 December 2006 - 06:28 AM.


#6
Rhapsody Guru

Rhapsody Guru

    InsanelyMac Geek

  • Gurus
  • 239 posts
  • Gender:Male
  • Location:Somewhere over the rainbow...
Hey! I tried everything that the guide did... yet Rhapsody DR2 crashes at startup. WTF!?!?


Guru

#7
YKSOFT1

YKSOFT1

    InsanelyMac Protégé

  • Members
  • Pip
  • 6 posts
Thanks for this.
And many resources about the bootdisks didn't mark if these are for DR1 or DR2.
DR1 bootdisks can't be used to install DR2.

#8
ARMAGEDDON

ARMAGEDDON

    InsanelyMac Protégé

  • Members
  • PipPip
  • 68 posts
  • Location:Saint-Petersburg, Russian Federation
  • Interests:*nix<br />*mac
Everything works for me, Rhapsody Guru. Is it rhapsody crushed or VPC?? I Have crushes VPC on sturtup on my G5 Mac...

#9
Oss-Seven-Point-Six

Oss-Seven-Point-Six

    InsanelyMac Protégé

  • Members
  • Pip
  • 33 posts
  • Gender:Male
It turns out that you need an even eariler version of VPC for Windows in order to install Rhapsody (4.3.2 to be exact). A similar tutorial states this.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy